<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.839000701904</MDI>
      <MDI key="STATISTICS_MEAN">-3.2276773089086</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.073999404907</MDI>
      <MDI key="STATISTICS_STDDEV">9.0625965146544</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
